CMSIS-DSP: Globals

| CMSIS-DSP Version 1.8.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

- arm_ml_kernel_type : arm_math.h
- arm_sort_alg : arm_math.h
- arm_sort_dir : arm_math.h
- arm_spline_type : arm_math.h
- arm_status : arm_math.h